suite := AtsSecurity

sources := ItsSecurity_Functions.ttcn \
           ItsSecurity_Templates.ttcn \
           ItsSecurity_TestCases.ttcn \
           ItsSecurity_TestControl.ttcn \
           ItsSecurity_TestSystem.ttcn

modules :=  lib \
            lib_system \
            ../LibCommon   \
            ../LibIts      \
            ../AtsCAM/lib  \
            ../AtsCAM/lib_system  \
            ../AtsDENM/lib \
            ../AtsDENM/lib_system \
            ../AtsGeoNetworking/lib \
            ../AtsGeoNetworking/lib_system \
            ../AtsIPv6OverGeoNetworking/lib \
            ../AtsIPv6OverGeoNetworking/lib_system \
            ../AtsBTP/lib \
            ../AtsBTP/lib_system \
            /ccsrc/Ports/LibIts_ports \
            /ccsrc/Ports/LibIts_ports/CAM_ports \
            /ccsrc/Ports/LibIts_ports/DENM_ports \
            /ccsrc/Ports/LibIts_ports/GN_ports \
            /ccsrc/Ports/LibIts_ports/IPv6oGN_ports \
            /ccsrc/Ports/LibIts_ports/BTP_ports \
            /ccsrc/EncDec \
            /ccsrc/Framework \
            /ccsrc/Externals \
            /ccsrc/geospacial \
            /ccsrc/loggers \
            /ccsrc/Asn1c \
            /ccsrc/Protocols/CAM \
            /ccsrc/Protocols/CAM_layers \
            /ccsrc/Protocols/DENM \
            /ccsrc/Protocols/DENM_layers \
            /ccsrc/Protocols/GeoNetworking \
            /ccsrc/Protocols/BTP \
            /ccsrc/Protocols/Pcap \
            /ccsrc/Protocols/ETH \
            /ccsrc/Protocols/UpperTester \
            /ccsrc/Protocols/Security \
            ../modules/titan.TestPorts.Common_Components.Abstract_Socket \

